$packageName    = 'minishift'
$url64          = 'https://github.com/minishift/minishift/releases/download/v1.2.0/minishift-1.2.0-windows-amd64.zip'
$checksum64     = '1ccc3839fc6bad4c7fa097ab72cc56428653761fc040cfb2fada6421a6af5410'
$checksumType64 = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"


Install-ChocolateyZipPackage -PackageName "$packageName" -UnzipLocation "$toolsDir" -Url64 "$url64" -Checksum64 "$checksum64" -ChecksumType64 "$checksumType64"
